{
  "directory": "studies\\simple_beam_optimization\\model",
  "op2_files": [
    {
      "file_path": "studies\\simple_beam_optimization\\model\\beam_sim1-solution_1.op2",
      "subcases": [
        